Subject: (urth) book of Canog

From: maa32 <maa32 at dana.ucc.nau.edu>
Date: Wed, 04 Dec 2002 14:07:42 +0000

In response to Blattid's assertion as to where Pas and everybody may have 
heard of Sev's drowning:
Well, well well - here we have it: the book of Canog is available to Typhon, 
maybe even before he makes the whorl - and since it is, that means perhaps the 
ENTIRE story of Severian is available to the whorl- we don't known exactly 
what he said to Canog or Ymir while incarcerated, but it is his story, which 
was later re-copied into the Book of the New Sun that Talos copies for his 
play.  Typhon heard it from Severian himself, through Canog, far before Sev 
was ever born.  Not that that will convince you or anything, I know it won't.  
Shouting in previous posts was just for emphasis - I have no means of placing 
italics in this mailing program.  Sorry. 
Marc Aramini

--